{
  "active": false,
  "automationLocal": false,
  "checklists": {
    "checklists": []
  },
  "creationTag": {
    "extendedProperties": {},
    "lastModifiedBy": {
      "login": "sean.angiolillo@dataiku.com"
    },
    "lastModifiedOn": 1690315036468,
    "versionNumber": 1
  },
  "customFields": {},
  "delayedTriggersBehavior": {
    "delayWhileRunning": true,
    "squashDelayedTriggers": true,
    "suppressTriggersWhileRunning": true
  },
  "name": "Score Data",
  "params": {
    "steps": [
      {
        "delayBetweenRetries": 10,
        "id": "comp_metrics_d_job_postings",
        "maxRetriesOnFail": 0,
        "name": "Metrics on job_postings",
        "params": {
          "computes": [
            {
              "itemId": "job_postings",
              "partitionsSpec": "",
              "type": "DATASET"
            }
          ],
          "proceedOnFailure": false
        },
        "resetScenarioStatus": false,
        "runConditionExpression": "",
        "runConditionStatuses": [
          "SUCCESS",
          "WARNING"
        ],
        "runConditionType": "RUN_IF_STATUS_MATCH",
        "type": "compute_metrics"
      },
      {
        "delayBetweenRetries": 10,
        "id": "check_WARNING_d_job_postings",
        "maxRetriesOnFail": 0,
        "name": "Checks on job_postings",
        "params": {
          "checks": [
            {
              "itemId": "job_postings",
              "partitionsSpec": "",
              "type": "DATASET"
            }
          ],
          "computeAutomaticRules": true,
          "handleWarningsAs": "WARNING",
          "ignorePartitionSelectionMode": true,
          "proceedOnFailure": false
        },
        "resetScenarioStatus": false,
        "runConditionExpression": "",
        "runConditionStatuses": [
          "SUCCESS",
          "WARNING"
        ],
        "runConditionType": "RUN_IF_STATUS_MATCH",
        "type": "check_dataset"
      }
    ]
  },
  "reporters": [],
  "tags": [],
  "triggers": [
    {
      "active": true,
      "delay": 5,
      "id": "LjOVe8sa",
      "name": "Weekly",
      "params": {
        "daysOfWeek": [
          "Sunday"
        ],
        "frequency": "Weekly",
        "hour": 2,
        "lastUpdate": 1690318458315,
        "minute": 0,
        "repeatFrequency": 1,
        "startingFrom": "2023-07-01",
        "timezone": "SERVER"
      },
      "type": "temporal"
    }
  ],
  "type": "step_based",
  "versionTag": {
    "extendedProperties": {},
    "lastModifiedBy": {
      "login": "sean"
    },
    "lastModifiedOn": 1690318458315,
    "versionNumber": 2
  }
}